@charset "utf-8";

/* Index
-------------------------------------------------
	base
	layout
	contents
	mobile_qr
	style
	header
	btn_set
	sidemenu
	pager
------------------------------------------------- */


/* base
------------------------------------------------- */
body{
	font-family:Verdana, Helvetica, "ＭＳ Ｐゴシック", sans-serif;
	color:#333;
}
a{
	text-decoration:none;
	/*\*/
	overflow:hidden;	/* for Fx */
	/**/
}

a:link,
a:visited{color:#0044CC;}
a:hover,
a:focus,
a:active{
	color:#E80011;
	text-decoration:underline;
}
.form_width{
	width:200px;
}


/* layout
------------------------------------------------- */
#container{
	margin:0 auto;
	overflow:hidden;
	text-align:left;
	width:900px;
	position:relative;
}
#header{
	height:100px;
	margin:0 auto 20px;
	padding:10px 0;
	width:900px;
}
#main{
	float:right;
	width:680px;
}
#sidemenu{
	width:200px;
	float:left;
	margin:0 0 20px;
}
.section_left_box{
	float:left;
	width:330px;
}
.section_right_box{
	float:left;
	width:330px;
	margin-left:20px;
}
.section_left_box_wide{
	float:left;
	width:440px;
}
.section_right_box_wide{
	float:left;
	width:440px;
	margin-left:20px;
}


/* contents
------------------------------------------------- */
.section{margin-bottom:20px; clear:both;}
.section p.sub_text, .side_contents p.sub_text{margin:5px 0 20px;}
.section p.sub_text span, .side_contents p.sub_text span{font-weight:bold;}


/* mobile_qr
------------------------------------------------- */
.sh_rnd1{
	display:block;
	height:2px;
	margin:0px 1px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd2{
	display:block;
	height:1px;
	margin:0px 2px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd3{
	display:block;
	height:1px;
	margin:0px 3px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd4{
	display:block;
	height:1px;
	margin:0px 4px;
	border-left:2px solid #CCCCCC;
	border-right:2px solid #CCCCCC;
	overflow:hidden;
}

.sh_rnd5{
	background:#CCCCCC;
	display:block;
	height:1px;
	margin:0px 6px;
	overflow:hidden;
}

.qrcode{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	font-size:smaller;
	padding:5px 0 3px;
	text-align:center;
}

.sh_mobile_mark{
	background:url(https://static.fc2.com/share/fc2parts/image/share_parts.png) no-repeat -385px -1100px;
	_background:url(https://static.fc2.com/share/fc2parts/image/share_parts_ie6.png) no-repeat -385px -1100px;
	font-size:x-small;
	line-height:1;
	margin:0;
	padding:40px 0 5px 15px;
	text-align:left;
}

.sh_send_mobile{
	font-size:larger;
}
.qrcode{
	background:url(../image/qr.png) no-repeat 125px 5px;
}


/* style
------------------------------------------------- */
.p10{padding:10px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}
.m10{margin:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.ml10{margin-left:10px;}

.txt_center{text-align:center;}
.txt_right{text-align:right;}
.txt_red{color:#ff0000;}

.float_left{float:left;}

/* list */
.icon_circle{margin-bottom:5px;}

.icon_circle li{
	background:url(../image/portal_icon.png) no-repeat -195px -600px;
	padding:5px 0 5px 23px;
	border-bottom:1px dotted #cccccc;
}

.icon_circle li a{padding-right:10px;}

li.alter,
.rank-ul li.alter{background-color:#f9f9f9;}

.list_disc{margin-left:20px;}
.list_disc li{list-style:disc;}

/* a */
.a_img{
	background:url(../image/portal_icon.png) no-repeat -200px -443px;
	padding-left:10px;
}

.a_btn{
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	padding:8px 15px;
	border:1px solid #999999;
	background-color:#eaeacf;
	background:-moz-linear-gradient(center top, #fbfdf1 0%,#eaeacf 100%) ;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fbfdf1),color-stop(1, #eaeacf));
}

a.a_btn:link,
a.a_btn:visited,
a.a_btn:hover,
a.a_btn:focus,
a.a_btn:active{
	text-decoration:none;
}

a.a_btn:hover{
	background-color:#fafcef;
	background:-moz-linear-gradient(center top, #eaeacf 0%,#fbfdf1 100%) ;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #eaeacf),color-stop(1, #fbfdf1));
}

/* s_phone */
.s_phone_view{
	position:absolute;
	top:0;
	left:0;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

.s_phone_view img{
	vertical-align:middle;
	margin-right:5px;
}

.s_phone_view a{
	display:block;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding:3px 5px 4px;
}

.s_phone_view a:link,
.s_phone_view a:visited{
	text-decoration:none;
	color:#0044cc;
}

.s_phone_view a:hover,
.s_phone_view a:focus,
.s_phone_view a:active{
	text-decoration:none;
	color:#0044cc;
	border-bottom:2px solid #e80011;
}

/* other */
#topicpath{margin-bottom:10px;}
#sh_header_box #sh_header_col{position:relative;}


/* header
------------------------------------------------- */
#sh_header {
	position: relative;
}

#sh_header h1,
#sh_header_wide h1{
	background:url(https://static.fc2.com/share/fc2parts/image/fc2logo.png) no-repeat 0 15px;
	padding:15px 0;
	font-family:"Arial black",sans-serif;
	position: absolute;
	top: 5px;
	left: 0;
}

#sh_header h1 a,
#sh_header_wide h1 a{
	background: url("../image/portal_icon.png") no-repeat scroll 180px -955px;
	color: #000000;
	padding: 10px 70px 10px 100px;
	text-align: left;
	font-size: 124%;
	text-decoration: none;
}


/* btn_set
------------------------------------------------- */
.btn_set a,
.btn_set a:hover{
	background:url(../image/btn_set.png) no-repeat 0 0;
	display:block;
}

a.btn_start_mini{
	width:160px;
	height:58px;
	background-position:0 0;
}
a.btn_start_mini:hover{background-position:0 -58px;}

a.btn_start{
	width:375px;
	height:45px;
	margin:0 auto;
	background-position:-170px 0;
}
a.btn_start:hover{background-position:-170px -45px;}


/* sidemenu
------------------------------------------------- */
#menu_login{margin-bottom:10px;}

.menulist{margin-bottom:20px;}

.menulist li{
	background:url(../image/portal_icon.png) no-repeat -200px -440px;
	padding-left:10px;
}

.sh_accordion_list li a,
.sh_accordion_list_b li a{display: block;}
.sh_accordion_list li a:link,
.sh_accordion_list li a:visited,
.sh_accordion_list_b li a:link,
.sh_accordion_list_b li a:visited{ color:#0044CC; }
.sh_accordion_list li a:hover,
.sh_accordion_list li a:focus,
.sh_accordion_list li a:active,
.sh_accordion_list_b li a:hover,
.sh_accordion_list_b li a:focus,
.sh_accordion_list_b li a:active{
	color:#E80011;
	text-decoration:underline;
}

#category p						{background:url(../image/icon_category.png);}
#category p#side_dictionary		{background-position:0 0;}
#category p#side_entertainment	{background-position:0 -100px;}
#category p#side_sport			{background-position:0 -200px;}
#category p#side_media			{background-position:0 -300px;}
#category p#side_computer		{background-position:0 -400px;}
#category p#side_life			{background-position:0 -500px;}
#category p#side_education		{background-position:0 -600px;}
#category p#side_art			{background-position:0 -700px;}
#category p#side_politics		{background-position:0 -800px;}
#category p#side_business		{background-position:0 -900px;}
#category p#side_other			{background-position:0 -1000px;}

.sh_accordion_list_b{padding-left:10px;}

#pickup .sh_accordion_list_b li{
	background:url(../image/portal_icon.png) no-repeat -200px -600px;
	line-height:1.5;
	padding:3px 3px 3px 14px;
}


/* pager
------------------------------------------------- */
.pager{
	text-align:center;
	font-family:Verdana, sans-serif;
	margin:10px 30px;
	font-size:85%;
}

.pager a{
	margin-right:5px;
	padding:1px 6px;
	border:1px solid #999999;
	color:#666666;
}

.pager a:link,
.pager a:visited{
	background-color:#FFFFFF;
}

.pager a:focus,
.pager a:hover,
.pager a:active{
	background-color:#FFE98A;
	text-decoration:none;
}

.pager span{
	margin-right:5px;
	padding:1px 4px;
	background-color:#FFD017;
	border:1px solid #999999;
}
